  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    background-color: rgb(0, 0, 0); 
    border-radius: 10%; 
    width: 30px;
    height: 50px;
  }

  .carousel-item img {
    object-fit: cover;
    max-height: 100%; 
  }

  .carousel-control-prev,
  .carousel-control-next {
    width: 10%; 
  }

